[General]
port=COM3
baud=115200
toolDiameter=3
toolLength=32
antialiasing=true
jogStep=1
spindleSpeed=100
lineWidth=1.4
arcPrecision=0
showAllCommands=false
safeZ=8
spindleSpeedMin=100
spindleSpeedMax=700
rapidSpeed=200
toolAngle=11
toolType=1
fps=60
queryStateTime=40
autoScroll=true
header=@ByteArray(\0\0\0\xff\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\0\x6\x30\0\0\0\x2\0\0\0\x5\0\0\0}\0\0\0\x4\0\0\0}\0\0\x4R\0\0\0\x6\0\x1\0\0\0\0\0\0\f\0\0\0\0\0\0\0}\0\0\0\x32\0\0\0\x84\0\0\0\0\0\0\0\x6\0\0\0\x61\0\0\0\x1\0\0\0\0\0\0\x1\x11\0\0\0\x1\0\0\0\0\0\0\0}\0\0\0\x1\0\0\0\0\0\0\x2\x63\0\0\0\x1\0\0\0\x1\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\x3\xe8)
splitter=@ByteArray(\0\0\0\xff\0\0\0\x1\0\0\0\x2\0\0\x2\x16\0\0\0\xb7\x1\0\0\0\f\x1\0\0\0\x2\0)
formGeometry=@ByteArray(\x1\xd9\xd0\xcb\0\x2\0\0\0\0\x1\xe7\0\0\0\x39\0\0\aZ\0\0\x3\xfa\0\0\x1\xef\0\0\0W\0\0\aR\0\0\x3\xf2\0\0\0\0\0\0\0\0\a\x80)
feedOverride=false
feed=99
spindlePanel=true
feedPanel=true
jogPanel=true
zBuffer=false
acceleration=25
keyboardControl=false
msaa=false
storedX=0
storedY=0
storedZ=-13.494
recentFiles=D:/_DATA/CNC/_PROJECTS/Test TDA2050.txt, D:/_DATA/CNC/_PROJECTS/TDA2030 stereo/plot 4.txt, D:/_DATA/CNC/_PROJECTS/TDA2030 stereo/drill 5.txt, D:/_DATA/CNC/_PROJECTS/TDA2030 stereo/drill 4.txt, D:/_DATA/CNC/_PROJECTS/TDA2030 stereo/drill 6.txt
recentCommands=$$, "$13=0", g0x1, g20
autoCompletion=true
units=0
touchCommand="G91G21; G38.2Z-30F100; G0Z1; G38.2Z-1F10"
recentHeightmaps=D:/_DATA/CNC/_PROJECTS/TDA2030 stereo/MAP 1.map
heightmapProbingFeed=10
heightmapPanel=true
heightmapBorderX=1.3
heightmapBorderY=0.39
heightmapBorderWidth=65.48
heightmapBorderHeight=24.04
heightmapBorderAuto=false
heightmapBorderShow=true
heightmapGridX=10
heightmapGridY=5
heightmapGridZTop=1
heightmapGridZBottom=-1
heightmapGridShow=true
heightmapInterpolationStepX=50
heightmapInterpolationStepY=50
heightmapInterpolationType=0
heightmapInterpolationShow=true
simplify=false
simplifyPrecision=0
formSettingsSize=@Size(633 490)
panelHeightmapVisible=true
panelSpindleVisible=true
panelFeedVisible=true
panelJogVisible=true
ToolpathDrawn=#d9d9d9
ToolpathZMovement=#ff0000
ToolpathHighlight=#9182e6
ToolpathNormal=#000000
ToolpathStart=#ff0000
ToolpathEnd=#00ff00
VisualizerBackground=#ffffff
VisualizerText=#000000
Tool=#ff9900
fontSize=9
showProgramCommands=true
showUICommands=true
arcLength=0
arcDegree=2
arcDegreeMode=true
consoleMinHeight=61
